<?php
$this->breadcrumbs=array(
	'Event Behaviors'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>t('Create EventBehavior'),'url'=>array('create'),'visible'=>user()->checkAccess('event_behavior_create')),
	array('label'=>t('View EventBehavior'),'url'=>array('view','id'=>$model->ID),'visible'=>user()->checkAccess('event_behavior_view')),
	array('label'=>t('Manage EventBehavior'),'url'=>array('admin'),'visible'=>user()->checkAccess('event_behavior_manage')),
);
?>

<h1>Update EventBehavior <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>